"(%lu Items)" = "(%lu Itens)";
"About Path Finder" = "Sobre o Path Finder";
"Accepts Dropped Items" = "Aceitar Soltar Itens";
"Add Icon Preview" = "Adicionar ícone de Visualização";
"Add to Applications" = "Adicionar para Aplicativos";
"Add to Drop Stack" = "Adicionar para Área de Armazenamento";
"Add to Favorites" = "Adicionar para Favoritos";
"Add to Sidebar" = "Adicionar para Barra Lateral";
"After" = "Após";
"Align Left" = "Alinhar à Esquerda";
"Align Right" = "Alinhar à Direita";
"All" = "Tudo";
"All items" = "Todos os itens";
"Allow Editing" = "Permitir Edição";
"Allow Hyphenation" = "Permitir Hifenização";
"Any" = "Qualquer";
"Any Date" = "Qualquer Data";
"Application" = "Aplicativo";
"Applications" = "Aplicativos";
"Arrange" = "Organizar";
"Arrange Ascending" = "Organização Ascendente";
"Arrange Descending" = "Organização Descendente";
"Arrange Direction" = "Organizar Direção";
"Arrange by" = "Organizar por";
"Attributes" = "Atributos";
"Back" = "Voltar";
"Background Pattern" = "Modelo de Papel de Parede";
"Baseline" = "Base da Linha";
"Batch Rename..." = "Renomear em Lote...";
"Before" = "Antes";
"Bigger" = "Extra Grande";
"Blue" = "Azul";
"Blue Background" = "Fundo Azul";
"Bold" = "Negrito";
"Bookmarks Bar" = "Barra de Favoritos";
"Bottom Shelf" = "Prateleira Inferior";
"Bring All to Front" = "Trazer Tudo Para Cima";
"Browse in Next Pane" = "Procurar no Painel Seguinte";
"Burn..." = "Gravar...";
"Calculate Checksum" = "Calcular Soma de Verificação";
"Capitalize" = "Capitalizar";
"Center" = "Centralizar";
"Change Desktop Background..." = "Alterar o Fundo da Mesa...";
"Change Extension" = "Alterar Extensão";
"Change Extension..." = "Alterar Extensão...";
"Check Document Now" = "Verificar Documento Agora";
"Check Grammar With Spelling" = "Verificar Gramática e Ortografia";
"Check Spelling" = "Verificar Ortografia";
"Check Spelling As You Type" = "Verificar Ortografia Enquanto Você Escreve";
"Check Spelling While Typing" = "Verificar Ortografia ao Digitar";
"Check for Updates..." = "Verificar Atualizações...";
"Class Dump" = "Esvaziar Classe";
"Clear" = "Limpar";
"Clear History" = "Limpar Histórico";
"Clear Menu" = "Limpar Menu";
"Clear Recents" = "Limpar Recentes";
"Clone" = "Clonar";
"Close All" = "Fechar Tudo";
"Close Other Tabs" = "Fechar Outras Abas";
"Close Tab" = "Fechar Aba";
"Close Window" = "Fechar Janela";
"Cocoatech Home" = "Cocoatech Principal";
"Cocoatech Support" = "Cocoatech Suporte";
"Combine as Tabs" = "Combinar com as Abas";
"Command" = "Comando";
"Commands" = "Comandos";
"Compare Selected Items…" = "Comparar itens selecionados…";
"Compress" = "Comprimir";
"Compress and Email..." = "Comprimir e Enviar por E-mail...";
"Compress to Bottom Pane" = "Comprimir para o Painel Inferior";
"Compress to Left Pane" = "Comprimir para o Painel Esquerdo";
"Compress to Other Pane" = "Comprimir para Outro Painel";
"Compress to Right Pane" = "Comprimir para o Painel Direito";
"Compress to Top Pane" = "Comprimir para o Painel Superior";
"Compress with Format" = "Comprimir com o Formato";
"Computer" = "Computador";
"Connect to Server..." = "Conectar ao Servidor";
"Console Window" = "Janela de Console";
"Content" = "Conteúdo";
"Contents" = "Conteúdo";
"Control" = "Controle";
"Controls" = "Controles";
"Convert Image..." = "Converter Imagem...";
"Copy" = "Copiar";
"Copy Font" = "Copiar Fonte";
"Copy Path" = "Copiar Caminho";
"Copy Public Link" = "Copiar Link Público";
"Copy Ruler" = "Copiar Regra";
"Copy Style" = "Copiar Estilo";
"Copy to Bottom Pane" = "Copiar para o Painel Inferior";
"Copy to Left Pane" = "Copiar para o Painel Esquerdo";
"Copy to Other Pane" = "Copiar para Outro Painel";
"Copy to Right Pane" = "Copiar para o Painel Direito";
"Copy to Top Pane" = "Copiar para o Painel Superior";
"Copy to..." = "Copiar para...";
"Correct Spelling Automatically" = "Corrigir Ortografia Automaticamente";
"Create .Mac Account..." = "Criar Conta .Mac...";
"Created" = "Criado";
"Created date" = "Data de criação";
"Customize Menu..." = "Personalizar Menu...";
"Customize Toolbar..." = "Personalizar Barra de Ferramentas...";
"Cut" = "Recortar";
"Data Detectors" = "Detector de Datas";
"Decompress" = "Descomprimir";
"Decompress to Bottom Pane" = "Descomprimir para o Painel Inferior";
"Decompress to Left Pane" = "Descomprimir para o Painel Esquerdo";
"Decompress to Other Pane" = "Descomprimir para Outro Painel";
"Decompress to Right Pane" = "Descomprimir para o Painel Direito";
"Decompress to Top Pane" = "Descomprimir para o Painel Superior";
"Default" = "Padrão";
"Default Browser" = "Navegador Padrão";
"Defaults" = "Padrões";
"Delete..." = "Apagar...";
"Directory Listing" = "Listando Diretório";
"Disable Finder's \"Remove from Dock\"" = "Desativar \"Remover do Dock\" do Finder";
"Disallow Hyphenation" = "Não Permitir Hifenização";
"Disassemble" = "Descompilar";
"Document" = "Documento";
"Documents" = "Documentos";
"Double %@" = "Duplo %@";
"Downloads" = "Transferências";
"Drop Stack" = "Área de Armazenamento";
"Dual Browser" = "Navegador Duplo";
"Duplicate" = "Duplicar";
"Edit" = "Editar";
"Edit Browsers..." = "Editar Navegadores...";
"Edit Image..." = "Editar Imagem...";
"Edit Path" = "Editar Caminho";
"Edit Sets..." = "Editar Definições...";
"Edit Tab Sets..." = "Editar Definições de Abas...";
"Eject" = "Ejetar";
"Eject \"%@\"" = "Ejetar \"%@\"";
"Email..." = "E-mail...";
"Empty Trash" = "Esvaziar o Lixo";
"Empty Trash for" = "Esvaziar o Lixo para";
"Enable Finder's \"Remove from Dock\"" = "Ativar \"Remover do Dock\" do Finder";
"Enclosing Folder" = "Pasta Interna";
"Enter Full Screen" = "Entrar em Tela Cheia";
"Enter Registration Code..." = "Digitar Código de Registro...";
"Erase Disc..." = "Apagar Disco...";
"Everywhere" = "Em tudo";
"Extension" = "Extensão";
"FTP Servers" = "Servidores FTP";
"Favorites" = "Favoritos";
"Feedback" = "Contato";
"File" = "Arquivo";
"File Operations" = "Operações de Arquivo";
"File Servers" = "Arquivos do Servidor";
"Files only" = "Apenas arquivos";
"Filter" = "Filtro";
"Find" = "Buscar";
"Find File..." = "Buscar Arquivo...";
"Find Next" = "Buscar Próximo";
"Find Previous" = "Buscar Anterior";
"Find Text" = "Buscar Texto";
"Find Text..." = "Buscar Texto...";
"Find Window" = "Buscar Janela";
"Find in Browser…" = "Buscar no Navegador…";
"Find..." = "Buscar...";
"Float" = "Flutuante";
"Float Trash Can" = "Lixo Flutuante";
"Folder" = "Pasta";
"Folders" = "Pastas";
"Folders only" = "Apenas pastas";
"Font" = "Fonte";
"Fonts..." = "Fonte...";
"Force Quit %@..." = "Forçar o Encerramento de %@...";
"Format" = "Formato";
"Forward" = "Avançar";
"Frameworks" = "Estrutura";
"Function" = "Função";
"Get Info" = "Obter Informações";
"Get Summary Info" = "Obter Informações do Resumo";
"Go" = "Ir";
"Go to Folder..." = "Ir Para a Pasta...";
"Gray" = "Cinza";
"Greater than" = "Maior que";
"Green" = "Verde";
"Group" = "Grupo";
"Help" = "Ajuda";
"Help Videos" = "Vídeos de Ajuda";
"Hex Compare" = "Comparação Hexa";
"Hex Compare \"%@\" and \"%@\"" = "Comparação Hexa \"%@\" e \"%@\"";
"Hide %@" = "Ocultar %@";
"Hide Background" = "Ocultar Papel de Parede";
"Hide Background Pattern" = "Ocultar Modelo do Papel de Parede";
"Hide Bookmarks Bar" = "Ocultar Barra de Favoritos";
"Hide Desktop Trash Can" = "Ocultar Lixo da Mesa";
"Hide Device" = "Ocultar Dispositivo";
"Hide Drop Stack" = "Ocultar Área de Armazenamento";
"Hide Extension" = "Ocultar Extensão";
"Hide File Names" = "Ocultar Nome de Arquivos";
"Hide Others" = "Ocultar Outros";
"Hide Package Contents" = "Ocultar Conteúdo dos Pacotes";
"Hide Path Finder" = "Ocultar o Path Finder";
"Hide Path Navigator" = "Ocultar o Navegador";
"Hide Processes" = "Ocultar Processos";
"Hide Recent Applications" = "Ocultar Aplicativos Recentes";
"Hide Search" = "Ocultar Busca";
"Hide Section" = "Ocultar Seção";
"Hide Shelf" = "Ocultar Estante";
"Hide Tab Bar" = "Ocultar Barra de Abas";
"Hide Terminal" = "Ocultar Terminal";
"Hide Toolbar" = "Ocultar Barra de Ferramentas";
"Hide Trash Can" = "Ocultar o Lixo";
"Hides on Deactivate" = "Ocultar ao Desativar";
"Home" = "Principal";
"Horizontal Layout" = "Layout Horizontal";
"Horizontal Tab" = "Aba Horizontal";
"Icon Layout" = "Layout do Ícone";
"Icon Size" = "Tamanho do Ícone";
"Image" = "Imagem";
"Image Size" = "Tamanho da Imagem";
"Images" = "Imagens";
"Invert Selection" = "Inverter Seleção";
"Invisible" = "Invisível";
"Invisibles" = "Invisíveis";
"Italic" = "Itálico";
"Jump to Selection" = "Ir Para Seleção";
"Justify" = "Justificado";
"Keep Copied Items" = "Manter os Itens Copiados";
"Keep Drop Stack Open" = "Manter Área de Armazenamento Aberta";
"Keep Path Trail" = "Manter o Caminho";
"Keyword" = "Palavra-chave";
"Kind" = "Tipo";
"Label" = "Etiqueta";
"Large" = "Grande";
"Larger" = "Maior";
"Last Modified" = "Última Modificação";
"Last Opened" = "Última Abertura";
"Last modified date" = "Data da última alteração";
"Last opened date" = "Data da última abertura";
"Launch Application..." = "Carregar Aplicativo...";
"Launch as Root" = "Carregar como Raiz";
"Left to Right" = "Esquerda para a Direita";
"Less than" = "Menor que";
"Library" = "Biblioteca";
"Ligature" = "Ligadura";
"Local Disks" = "Discos Locais";
"Local Volumes" = "Volumes Locais";
"Localization..." = "Tradução...";
"Localized Strings" = "Strings Traduzidas";
"Locked" = "Bloqueado";
"Loosen" = "Soltar";
"Lower" = "Baixa";
"Mac Help" = "Ajuda do Mac";
"Make Alias" = "Criar Atalho";
"Make Lower Case" = "Minúsculas";
"Make Path Finder Alias" = "Criar um Atalho do Path Finder";
"Make Plain Text" = "Criar Texto Sem Formatação";
"Make Rich Text" = "Criar Text Com Formatação";
"Make Symbolic Link" = "Criar um Link Simbólico";
"Make Upper Case" = "Maiúsculas";
"Man to PDF..." = "Gerar PDF...";
"Medium" = "Médio";
"Menu Size" = "Tamanho do Menu";
"Minimize" = "Minimizar";
"Minimize All" = "Minimizar Tudo";
"Module Windows" = "Janela de Módulos";
"Modules" = "Módulos";
"More" = "Mais";
"Move to Bottom Pane" = "Mover para o Painel Inferior";
"Move to Left Pane" = "Mover para o Painel Esquerdo";
"Move to Other Pane" = "Mover para Outro Painel";
"Move to Right Pane" = "Mover para o Painel Direito";
"Move to Top Pane" = "Mover para o Painel Superior";
"Move to Trash" = "Mover para o Lixo";
"Move to..." = "Mover para...";
"Movie" = "Filme";
"Movies" = "Filmes";
"Music" = "Música";
"Name" = "Nome";
"Name Below Icon" = "Nome Abaixo do ícone";
"Name Right of Icon" = "Nome à Direita do ícone";
"Network Activity Window" = "Janela de Atividade da Rede";
"Network Volumes" = "Volumes de Rede";
"New" = "Novo";
"New Browser" = "Novo Navegador";
"New File" = "Novo Arquivo";
"New File..." = "Novo Arquivo...";
"New Folder with Selection" = "Nova Pasta com a Seleção";
"New Folder..." = "Nova Pasta...";
"New Instance" = "Nova Instância";
"New Sidebar..." = "Nova Barra Lateral...";
"New Tab" = "Nova Aba";
"New Tab Set..." = "Nova Definição de Aba...";
"New Terminal" = "Novo Terminal";
"New Text File" = "Novo Arquivo de Texto";
"Next Window" = "Próxima Janela";
"No Recents" = "Nenhum Recente";
"None" = "Nenhum";
"Number of Columns" = "Número de Colunas";
"Open" = "Abrir";
"Open Finder" = "Abrir o Finder";
"Open Package" = "Abrir Pacote";
"Open Recent" = "Abrir Recente";
"Open Selection" = "Abrir Seleção";
"Open Text File..." = "Abrir Arquivo de Texto...";
"Open in Tab" = "Abrir na Aba";
"Open in Terminal" = "Abrir no Terminal";
"Open with" = "Abrir com";
"Open with %@" = "Abrir com %@";
"Open with TextEdit" = "Abrir com o TextEdit";
"Open with..." = "Abrir com...";
"Option" = "Opções";
"Orange" = "Laranja";
"Other" = "Outro";
"Other..." = "Outro...";
"Owner" = "Proprietário";
"Page Setup..." = "Ajustar Página...";
"Parent" = "Principal";
"Paste" = "Colar";
"Paste Font" = "Colar Fonte";
"Paste Item" = "Colar Item";
"Paste Ruler" = "Colar Regra";
"Paste Style" = "Colar Estilo";
"Paste and Match Style" = "Colar e Combinar Estilo";
"Pasteboards" = "Cartão";
"Path Finder Help" = "Ajuda do Path Finder";
"Path Navigator" = "Navegador de Caminhos";
"Plain Text" = "Texto Puro";
"Position Above Browser" = "Posicionar Acima do Navegador";
"Position Below Browser" = "Posicionar Abaixo do Navegador";
"Preferences" = "Preferências";
"Preferences..." = "Preferências...";
"Presentation" = "Apresentação";
"Presentations" = "Apresentações";
"Prevent Editing" = "Impedir Edição";
"Preview" = "Visualização";
"Preview Window" = "Janela de Visualização";
"Print Selection..." = "Imprimir Seleção...";
"Print..." = "Imprimir...";
"Printers" = "Impressoras";
"Private Frameworks" = "Frameworks Privado";
"Process Window" = "Janela de Processos";
"Processes" = "Processos";
"Provide Path Finder Feedback" = "Fornecer Comentários do Path Finder";
"Purchase" = "Comprar";
"Purchase Path Finder..." = "Comprar o Path Finder...";
"Purple" = "Roxo";
"Quick Look" = "Visualização Rápida";
"Quit %@" = "Encerrar o %@";
"Quit All" = "Encerrar Tudo";
"Quit Finder" = "Encerrar o Finder";
"Quit Path Finder" = "Encerrar o Path Finder";
"Raise" = "Elevar";
"Rating" = "Avaliação";
"Recent Applications" = "Aplicativos Recentes";
"Recent Documents" = "Documentos Recentes";
"Recent Files" = "Arquivos Recentes";
"Recent Folders" = "Pastas Recentes";
"Recent Searches" = "Buscas Recentes";
"Recent Servers" = "Servidores Recentes";
"Recently Closed Tabs" = "Abas Fechadas Recentemente";
"Red" = "Vermelho";
"Redo" = "Refazer";
"Registration..." = "Registro...";
"Reload" = "Recarregar";
"Remove" = "Remover";
"Remove Icon Preview" = "Remover Ícone de Visualização";
"Remove Sidebar" = "Remover Barra Lateral";
"Rename..." = "Renomear...";
"Report" = "Relatório";
"Reports" = "Relatórios";
"Reveal Collapsed View" = "Exibir Visualização Recolhida";
"Reveal in Finder" = "Exibir no Finder";
"Reveal in Path Finder" = "Exibir no Path Finder";
"Reveal in Path Finder Toolbar Item" = "Exibir Item da Barra de Ferramentas no Path Finder";
"Revert" = "Reverter";
"Rich Text" = "Texto Formatado";
"Right Shelf" = "Prateleira à Direita";
"Running" = "Executando";
"SVN Window" = "Janela SVN";
"Sample" = "Exemplo";
"Save" = "Salvar";
"Save All" = "Salvar Tudo";
"Save As..." = "Salvar Como...";
"Save Browser..." = "Salvar Navegador...";
"Save Set..." = "Salvar Configuração...";
"Screen Capture" = "Capturar Tela";
"Screen Capture to Clipboard" = "Capturar Tela para Área de Transferência";
"Screen Capture..." = "Capturar Tela...";
"Search" = "Buscar";
"Secure Delete…" = "Apagar com Segurança…";
"Secure Empty Trash" = "Esvaziamento Seguro do Lixo";
"Secure Empty Trash for" = "Esvaziamento Seguro do Lixo para";
"Select All" = "Selecionar Tudo";
"Select Next Pane" = "Selecionar o Painel Seguinte";
"Select Next Tab" = "Selecionar a Aba Seguinte";
"Select Previous Tab" = "Selecionar a Aba Anterior";
"Select..." = "Selecionar...";
"Selected Items" = "Itens Selecionados";
"Selection" = "Seleção";
"Servers" = "Servidores";
"Services" = "Serviços";
"Set Menu Keys..." = "Ajustar Atalhos do Menu...";
"Share Dropbox Link" = "Compartilhar Link do Dropbox";
"Share This Folder…" = "Compartilhar Esta Pasta…";
"Shared Folder Settings…" = "Ajustes da Pasta Compartilhada…";
"Shelf" = "Prateleira";
"Shelf Window" = "Janela da Prateleira";
"Shift" = "Maiúsculas";
"Show" = "Mostrar";
"Show All" = "Mostrar Tudo";
"Show Back Button" = "Mostrar o Botão Voltar";
"Show Color Options" = "Mostrar Opções de Cores";
"Show Colors" = "Mostrar Cores";
"Show Command Notification" = "Mostrar Notificação de Comando";
"Show Desktop" = "Mostrar Mesa";
"Show Desktop Trash Can" = "Mostrar o Lixo na Mesa";
"Show Drop Stack" = "Mostrar Área de Armazenamento";
"Show File Names" = "Mostrar Nomes de Arquivo";
"Show Fonts" = "Mostrar Fontes";
"Show Icons" = "Mostrar Ícones";
"Show Inspector" = "Mostrar Inspetor";
"Show Invisible Files" = "Mostrar Arquivos Invisíveis";
"Show Original" = "Mostrar Original";
"Show Package Contents" = "Mostrar Conteúdo dos Pacotes";
"Show Processes" = "Mostrar Processos";
"Show Recent Applications" = "Mostrar Aplicativos Recentes";
"Show Ruler" = "Mostrar Régua";
"Show Substitutions" = "Mostrar Substituições";
"Show Terminal" = "Mostrar Terminal";
"Show Trash Can" = "Mostrar Lixo";
"Show View Options" = "Mostrar Opções de Visualização";
"Show in New Window" = "Mostrar em Nova Janela";
"Sidebar" = "Barra Lateral";
"Since Yesterday" = "Desde Ontem";
"Size" = "Tamanho";
"Size Browser" = "Tamanho do Navegador";
"Slideshow" = "Apresentação";
"Small" = "Pequeno";
"Smaller" = "Menor";
"Smart Copy/Paste" = "Copiar/Colar Inteligentes";
"Smart Dashes" = "Hífens Inteligentes";
"Smart Links" = "Links Inteligentes";
"Smart Quotes" = "Aspas Inteligentes";
"Smart Sorting On" = "Ativar Ordenação Inteligente";
"Sort" = "Ordenar";
"Sort Ascending" = "Ordem Crescente";
"Sort Descending" = "Ordem Decrescente";
"Sort Direction" = "Ordenar Direção";
"Sort by" = "Ordenar por";
"Source Code" = "Código de Origem";
"Special Characters..." = "Caracteres Especiais...";
"Speech" = "Falar";
"Spelling" = "Ortografia";
"Spelling and Grammar" = "Gramática e Ortografia";
"Spelling..." = "Ortografia...";
"Spotlight Panel" = "Painel do Spotlight";
"Start Speaking" = "Começar a Falar";
"Status Bar" = "Barra de Status";
"Stop Speaking" = "Parar de Falar";
"Stuff and BinHex" = "Stuff e BinHex";
"Stuff and MacBinary" = "Stuff e MacBinary";
"Stuff with Password..." = "Stuff com Senha...";
"Subscribe to Newsletter..." = "Assinar Boletim de Notícias...";
"Subscript" = "Subscrito";
"Substitutions" = "Substituições";
"Superscript" = "Sobrescrito";
"Support" = "Suporte";
"Swap Panes" = "Trocar Painéis";
"Symbol Table" = "Tabela de Símbolos";
"System Profile" = "Perfil do Sistema";
"Tab Bar" = "Barra de Abas";
"Tab Sets" = "Conjunto de Abas";
"Tabs" = "Abas";
"Tag" = "Etiqueta";
"Tar and BZip" = "Tar e BZip";
"Tar and GZip" = "Tar e GZip";
"Tar and Unix Compress" = "Compressores Tar e Unix";
"Telnet Servers" = "Servidores Telnet";
"Text" = "Texto";
"Text Editor" = "Editor de Texto";
"Text Encoding" = "Codificação de Texto";
"Text Replacement" = "Texto de Substituição";
"Themes" = "Temas";
"Tighten" = "Diminuir";
"Toggle Browser Pane" = "Alternar Painel de Navegação";
"Tool Windows" = "Janela de Ferramentas";
"Top to Bottom" = "De Cima para Baixo";
"Touch" = "Toque";
"Transformations" = "Transformações";
"Transparency..." = "Transparência...";
"Trash" = "Lixo";
"Trash Size" = "Tamanho do Lixo";
"Underline" = "Sublinhado";
"Undo" = "Desfazer";
"Unix Compress" = "Compressor Unix";
"Upgrade" = "Atualizar";
"Upgrade .Mac Account..." = "Atualizar Conta .Mac...";
"Use All" = "Usar Tudo";
"Use Default" = "Usar Padrão";
"Use None" = "Não Usar Nenhum";
"Use Selection for Find" = "Usar Seleção para Buscar";
"Utilities" = "Utilitários";
"Verify Archive" = "Verificar Compressão";
"Vertical Layout" = "Layout Vertical";
"Vertical Tab" = "Aba Vertical";
"View" = "Visualizar";
"View Previous Versions" = "Visualizar Versões Anteriores";
"View Trash for" = "Visualizar Lixo para";
"View as Hex" = "Visualizar como Hexa";
"View on Dropbox.com" = "Visualizar no Dropbox.com";
"Volumes Report" = "Volumes de Relatório";
"Web Servers" = "Servidores Web";
"White Background" = "Fundo Branco";
"Window" = "Janela";
"Wrap to Page" = "Quebrar pela Página";
"Wrap to Window" = "Quebrar pela Janela";
"Yellow" = "Amarelo";
"Zip and UU" = "Zip e UU";
"Zip with Password..." = "Compressão Zip com Senha...";
"Zoom" = "Ampliar/Reduzir";
"Zoom In" = "Ampliar";
"Zoom Out" = "Reduzir";
"after" = "depois";
"as Columns" = "como Colunas";
"as Icons" = "como Ícones";
"as List" = "como Lista";
"at End" = "no Final";
"before" = "antes";
"begins with" = "começa com";
"by Extension" = "por Extensão";
"by Kind" = "por Tipo";
"by Name" = "por Nome";
"contains" = "contém";
"days" = "dias";
"does not contain" = "não contém nada";
"ends with" = "termina com";
"equals" = "iguais";
"exactly" = "exatamente";
"in Submenu" = "no Submenu";
"is" = "é";
"is greater than" = "é maior que";
"is less than" = "é menor que";
"is not" = "não é";
"matches" = "combina";
"months" = "meses";
"this month" = "este mês";
"this week" = "esta semana";
"this year" = "este ano";
"today" = "hoje";
"weeks" = "semanas";
"within last" = "nos últimos";
"years" = "anos";
"yesterday" = "ontem";

/* ==== UNLOCALIZED ==== */

"(%lu Item)" = "(%lu Item)";
"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Cover Flow" = "Cover Flow";
"FolderSync…" = "FolderSync…";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"Kern" = "Kern";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Plugins" = "Plugins";
"Spotlight" = "Spotlight";
"Stuff" = "Stuff";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tar" = "Tar";
"Terminal" = "Terminal";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"UnStuff" = "UnStuff";
"Volumes" = "Volumes";
"XML" = "XML";
"Zip" = "Zip";
"iChats" = "iChats";
